<template>
  <div class="fhjwstatistical">

  </div>
</template>

<script>
export default {
  name: "fhjwstatistical",
  components: {},
  data() {
    return {};
  },
  methods: {},
  created() {},
};
</script>

<style lang="less" scoped>
.fhjwstatistical {
  width: 100%;
}
</style>